Tagged: 

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #1067215

    Hi,

    I cannot seem to find what the latest version of LayerSlider is included with the enfold theme. I purchased the theme a year ago and currently have enfold version 4.5.4 with layerslider version 6.6.8 installed. Is this correct?
    Thank you.

    #1067651

    Hey BoXstA,

    No, the current bundled version should be 6.7.6, if that is not what you are seeing on your installation then please post admin login details in private so that we can have a closer look.

    Best regards,
    Rikard

    #1069261

    Hi Rikard,

    I would rather not hand off the login information quite at this time. Is this something I can remove the plugin and add it in manually again from the .zip file I received from Theme Forest?
    Thanks.

    #1069448

    Hi BoXstA,

    How are you updating the theme? Please try re-uploading a fresh copy over FTP and removing all old files.

    You can deactivate the Layer Slider by following this article if you’re not using it:

    If you need further assistance please let us know.
    Best regards,
    Victoria

    #1069645

    Hi Victoria,

    I am not wanting to deactivate layer slider, I just want to update it to the latest available that comes with the Enfold theme. I am updating the theme through the built in function of the theme using the purchase key verification as listed for instructions on the latest version.

    #1070598

    Hi,

    Thanks for the update, if you update in the regular way then the LayerSlider should update too. Do you have the LayerSlider installed as a separate plugin maybe? If so then please try to deactivate it.

    Best regards,
    Rikard

    #1072151
    This reply has been marked as private.
    #1073070

    Hi,

    Great, I’m glad you got it working and thanks for the update. Please let us know if you should need any further help on the topic or if we can close it.

    Best regards,
    Rikard

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.